#-*- encoding:utf-8 -*-
import requests
import json
url = "http://172.16.18.120:9999/patentdoc/api/createdoc"
headers = {'Content-Type':'application/json'}
data = {"mycompanyname":"华为技术有限公司"}
res =  requests.post(url, data=json.dumps(data), headers=headers)#post请求
print(res.text)